ServerEvents.recipes((event) => {
    // Lista de IDs de receitas para remover
    const recipesToRemove = [
      "reliquary:fertile_lily_pad",
      "reliquary:rod_of_lyssa",
      "reliquary:destruction_catalyst",
      "reliquary:hole_hand_grenade",
      "reliquary:sojourner_staff",
      "reliquary:lantern_of_paranoia",
      "reliquary:void_tear",
      "reliquary:alkahestry_tome",
    ];
  
    // Itera pela lista e remove cada receita
    recipesToRemove.forEach((recipeId) => {
      event.remove({ id: recipeId });
    });
  });